﻿@charset "utf-8";

/* reservation index */
.reservation_index{position:relative; width:888px; height:608px; padding:0 0 0 45px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/reservation_index.png') no-repeat top;}
.reservation_index .close{position:absolute; top:16px; right:45px;}
.reservation_index .return{position:absolute; top:16px; right:115px;}
.reservation_index .top_tit{text-align:center; padding:40px 0 20px 0;} 
.reservation_index .top_tit h2{padding-bottom:10px;}

.reserve_top{ width:855px; height:242px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_reserve_t.gif') left top no-repeat; }
.reserve_bottom {overflow:hidden;  width:855px; height:186px; margin:14px 0; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_reserve_b.gif') left top no-repeat;  }

/* [s]박스1 공통영역 */
.box1 { float:left; margin:0 14px 0 0; }
.box1.type01 { width:270px;} /* 넓이조절 */
.box1:after { content:""; display:block; clear:both; }
.box1 .contbox  .title { height:36px; padding-top:12px; font-size:0; line-height:0; }
.box1 .contbox  .title.type01 { padding-left:17px; }
.box1 .contbox  .title.type02 { padding-left:14px; }
.box1 .contbox .menubox {  border-bottom:1px solid #e5e5e5; clear:both; }
.box1 .contbox .menubox.type01 { height:48px; }  /* 높이조절 */
.box1 .contbox .menubox.type02 { height:28px; }  /* 높이조절 */
.box1 .contbox .menubox.type03 { height:172px; border:none; }  /* 높이조절 */
.box1 .contbox .menubox.type03 .txt { width:220px; display:block; padding-left:12px; letter-spacing:-1px; } /* 넓이조절 */
.box1 .contbox .menubox { margin:0 17px; padding:8px 0 5px 0; }
.box1 .contbox .menubox.last { border-bottom:none; } /* last */
/* [e]박스1 공통영역 */

.box1 .contbox .txtbox01 { float:left;  color:#999999; }
.box1 .contbox .txtbox01 .stit  { display:inline-block; margin-bottom:5px; font-size:0; line-height:0; }
.box1 .contbox .menubox.type02 .stit { display:inline-block; margin-top:6px; font-size:0; line-height:0;  }  
.box1 .contbox .txtbox01 .txt { width:135px; display:block; padding-left:12px; letter-spacing:-1px; } /* 넓이조절 */
.box1 .contbox .txtbox01 .txt a {display:inline-block; vertical-align:top;}
.box1 .contbox .txtbox01 .more {display:inline-block; margin-top:-1px;}
.box1 .contbox .btnbox01 { float:right; margin-top:10px; }
.box1 .contbox .btnbox02 { float:right; margin-top:0; }


/* reservation layout */
.reservation_layer{position:relative; width:838px; height:608px; padding:0 45px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/reservation_new.png') no-repeat top;}
.reservation_layer h2{padding:20px 0 28px 0;}
.reservation_layer .return{position:absolute; top:16px; right:115px;}/* 2012-03-22 추가 */
.reservation_layer .close{position:absolute; top:16px; right:45px;}
.reservation_layer .re_scroll{width:838px; height:517px; overflow-y:scroll; padding-bottom:5px;}
.reservation_layer .re_con_area{width:810px;}
.reservation_layer .scroll_no{width:838px;}
.reservation_layer h3{padding-bottom:22px;}
.reservation_layer .btn_area{text-align:right; padding:20px 0 40px 0;}

/* homebridge reservation layout */
.hb_reservation_layer{position:relative; width:838px; height:608px; padding:0 45px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/hb_reservation_new.png') no-repeat top;}
.hb_reservation_layer h2{padding:20px 0 28px 0;}
.hb_reservation_layer .close{position:absolute; top:16px; right:45px;}
.hb_reservation_layer .re_scroll{width:838px; height:517px; overflow-y:scroll; padding-bottom:5px;}
.hb_reservation_layer .re_con_area{width:810px;}
.hb_reservation_layer .scroll_no{width:838px;}
.hb_reservation_layer h3{padding-bottom:22px;}
.hb_reservation_layer .btn_area{text-align:right; padding:20px 0 40px 0;}

/* cb reservation layout */
.cb_reservation_layer{position:relative; width:838px; height:608px; padding:0 45px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/cb_reservation_new.png') no-repeat top;}
.cb_reservation_layer h2{padding:20px 0 28px 0;}
.cb_reservation_layer .close{position:absolute; top:16px; right:45px;}
.cb_reservation_layer .re_scroll{width:838px; height:517px; overflow-y:scroll; padding-bottom:5px;}
.cb_reservation_layer .re_con_area{width:810px;}
.cb_reservation_layer .scroll_no{width:838px;}
.cb_reservation_layer h3{padding-bottom:22px;}
.cb_reservation_layer .btn_area{text-align:right; padding:20px 0 40px 0;}

.re_top{position:relative; width:928px; !important; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_re_top.png') no-repeat top; padding-top:65px;}
.re_bot{background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_re_bot.png') no-repeat left bottom; padding-bottom:20px;}
.re_con{overflow:hidden; height:505px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_re_con.gif') repeat-y 0 0; width:838px; padding:0 45px 20px 45px;}
.re_con h2{position:absolute; top:20px; left:45px;}
.re_top .close{position:absolute; top:16px; right:45px;}

/* 공통 */
.re_new_info{width:100%; margin-bottom:30px;}
.re_new_info li{color:#555; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_gray_square.gif') no-repeat 0 6px; padding-left:9px; margin-bottom:3px;}
.re_new_info li.last{margin-bottom:0;}
.re_new_info li em{color:#ff6300;}
.re_new_info li em.hb{color:#84b500;}
.re_new_info li em.cb{color:#009fe9;}


/* 에버랜드 이용권 예매 - step01 */
.card_kinds{overflow:hidden; width:795px; height:30px; padding:14px 0 0 15px; margin:10px 0 7px 0; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_card_box01.gif') no-repeat;}
.card_kinds li{float:left; font-weight:bold; color:#555; padding-right:40px;}
.card_kinds li input{vertical-align:-2px;}

.card_point{overflow:hidden; width:795px; height:27px; padding:7px 0 0 15px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_card_box02.gif') no-repeat;}
.card_point li{float:left; padding-right:30px;}
.card_point li.point label{font-size:11px;}
.card_point li.prefer_btn{float:right; padding-right:15px;}
.card_point li input{vertical-align:-2px;}

.about_card_kind{width:100%;}
.about_card_kind li{color:#999; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_gray_square.gif') no-repeat 0 5px; padding-left:9px; margin-bottom:3px;}
.about_card_kind li.last{margin-bottom:0;}
.about_card_kind li em{color:#ff6300;}
.about_card_kind li em.hb{color:#84b500;}

.rbox_whiteT{width:810px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_rbox_top.gif') no-repeat top; padding-top:4px;}
.rbox_whiteB{background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_rbox_bottom.gif') no-repeat bottom; padding:13px 17px 17px 17px;}
.rbox_whiteB dl{width:}
.rbox_whiteB dl dt{font-weight:bold; padding-bottom:10px;}
.rbox_whiteB dl dd{color:#999; font-size:11px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_gray_square.gif') no-repeat 0 5px; padding-left:9px; margin-bottom:5px;}
.rbox_whiteB dl dd.last{margin-bottom:0px;}

.re_card_list{overflow:hidden; width:795px; height:67px; padding-left:15px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_card_list01.gif') no-repeat;}
.re_card_list li{float:left; width:150px; height:26px; padding-top:7px;}
.re_card_list li input{vertical-align:-2px;}

.prefer_card_list{width:795px; height:133px; padding-left:15px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_card_list02.gif') no-repeat;}
.prefer_card_list li{overflow:hidden; height:26px; padding-top:7px;}
.prefer_card_list li label{float:left; width:615px; display:inline-block; font-size:11px; font-weight:bold;}
.prefer_card_list li label span{display:inline-block; color:#b77a3e; font-size:11px; font-weight:normal; margin:3px 0 0 8px; }
.prefer_card_list li a.prefer_btn{float:right;}
.prefer_card_list li input{vertical-align:-2px;}

/* 에버랜드 이용권 예매 - step02 */
.choice_box{overflow:hidden; width:100%;}
.choice_box .fl{float:left; width:313px;}
.choice_box .fr{float:right; width:483px;}

.calendar_con{background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_calendar_con.gif') repeat-y top;padding-bottom:5px}
.calendar_top{padding-left:30px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_calendar_top.gif') no-repeat 0px 0px;}

.tb_cal{width:254px;}
.tb_cal thead tr th{height:45px; vertical-align:top;}
.tb_cal thead tr th p{padding-top:10px; color:#555; font-weight:bold;}
.tb_cal tbody tr td{color:#555; vertical-align:top; height:26px;}
.tb_cal tbody tr td a{width:22px; height:17px; padding:3px 0 0 10px; text-decoration:none; display:block; color:#555;}
.tb_cal tbody tr td a.week{width:22px; height:17px; padding:3px 0 0 10px; text-decoration:none; display:block; color:#555; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_date.gif') no-repeat;}
.tb_cal tbody tr td a.on{width:22px; height:17px; padding:3px 0 0 10px; text-decoration:none; display:block; color:#fff; font-weight:bold; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_date_on.gif') no-repeat;}

.persons{width:481px; overflow:hidden; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6;}
.persons li{overflow:hidden; height:28px; padding:0 15px; border-bottom:1px solid #e5e5e5; vertical-align:middle;}
.persons li .txt_org{color:#ff6300; font-weight:bold;}
.persons li.person_txt{height:23px; padding-top:5px; border-bottom:1px solid #c6c6c6;}
.persons li.person_txt input{vertical-align:-2px;}
.persons li .fl {float:left; width:185px;}
.persons li .fr {float:right; width:250px; text-align:right;}
.persons li .org_b{font-weight:bold; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_org_dot.gif') no-repeat left 4px; padding-left:12px;}
.persons li.price{height:27px; padding:5px 15px; border-bottom:1px solid #e5e5e5;}
.persons li.last{border-bottom:1px solid #c6c6c6;}
.persons li.bd_top{border-top:1px solid #c6c6c6;}
.persons li.price .fl{padding-top:4px}
.persons li.price .fr{vertical-align:middle;}
.persons li.price input{height:19px; border:1px solid #c6c6c6; background:#fff; text-align:right; font-weight:bold; color:#ff6300; padding-right:6px;}
.persons li.total_pay{text-align:right; height:30px; padding-top:15px; background:#fff2e9; border-bottom:1px solid #fff2e9;}
.persons li.total_pay p{color:#ff6300; font-size:14px; font-weight:bold;}
.persons li.total_pay p span{color:#555;}

/* 에버랜드 이용권 예매 - step03, step04 */
.tit_area{overflow:hidden; width:810px;}
.tit_area h4{float:left; padding-top:5px;}
.tit_area p{float:right; margin-top:0; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_org_dot.gif') no-repeat left; padding-left:10px;}
.tit_area p.bgnone{padding-left:0; background:none;}
.tit_area p label{margin-left:15px;}
.tit_area p input{vertical-align:-2px;}

.tb_re_info{width:100%; border-top:2px  solid #ff6300;}
.tb_re_info thead tr th{padding:6px 0; text-align:center; font-weight:bold; color:#555; background:#fff2e9; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf;}
.tb_re_info tbody tr th{height:12px; padding:8px 0 8px 15px; text-align:left; background:#fff2e9; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf; color:#555; font-weight:bold;}
.tb_re_info tbody tr th.vaTop{vertical-align:top;}
.tb_re_info tbody tr th.alignC{text-align:center; height:12px; background:#fff2e9; padding:8px 0 8px 0;}
.tb_re_info tbody tr td{height:12px; padding:8px 0 8px 15px; text-align:left; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf;}
.tb_re_info tbody tr td.alignC{text-align:center; height:12px; padding:8px 0 8px 0;}
.tb_re_info tbody tr td.total_payment{text-align:right; padding:8px 15px; font-weight:bold; font-size:14px; color:#555; background:#f6f6f6;}
.tb_re_info tbody tr td.total_payment sum{color:#ff6300;}
.tb_re_info tbody tr td.sum_org{font-weight:bold; color:#ff6300;}
.tb_re_info tbody tr td .pay_list{overflow:hidden;}
.tb_re_info tbody tr td .pay_list li{float:left; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_bar.gif') no-repeat right; padding-right:11px; margin-right:8px;}
.tb_re_info tbody tr td .pay_list li.last{background:none;}
.tb_re_info tbody tr td .pay_list li .sum{font-weight:bold; color:#555;}
.tb_re_info tbody tr td .total_sum{color:#555; font-size:14px; font-weight:bold; margin-top:5px;}
.tb_re_info tbody tr td .total_sum em{color:#ff6300;}
.tb_re_info tbody tr td textarea.memo{width:95%; height:74px;}
.tb_re_info tbody tr td .explain_txt{vertical-align:middle; color:#b77a3e; line-height:16px; font-size:11px;}
.tb_re_info tbody tr td .gray_txt{vertical-align:middle; color:#999; line-height:16px; font-size:11px;}
.tb_re_info tbody tr td .va_minus2{vertical-align:-2px}
.tb_re_info tbody tr td .point_txt{vertical-align:middle; color:#b77a3e; font-size:11px;}
.tb_re_info tbody tr td .explain_org{vertical-align:middle; color:#ff6300; font-size:11px;}
.tb_re_info thead tr th.last, .tb_re_info tbody tr th.last,.tb_re_info tbody tr td.last{border-right:0;}
.tb_re_info tbody tr th.bdOrg,.tb_re_info tbody tr td.bdOrg{border-bottom:1px solid #ff6300;}

.check_txt label{margin-right:15px}
.check_txt input{vertical-align:-2px;}

.re_agbox{overflow-y:scroll; width:790px; height:107px; padding:10px; margin-top:10px; font-size:11px; letter-spacing:-0.08em; line-height:16px; border:1px solid #ddd;}
.re_agbox table{width:770px !important;}
.re_agbox01{overflow-y:scroll; width:818px; height:107px; padding:10px; margin-top:10px; font-size:11px; letter-spacing:-0.08em; line-height:16px; border:1px solid #ddd;}
.re_agbox01 table{width:798px !important;}

/* 에버랜드 이용권 예매 - step05 */
.re_completion{width:810px; height:256px; text-align:center; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_reservation_completion.gif') no-repeat 0 0;}
.re_completion .message{padding:50px 0 10px 0;}
.re_completion .btn{padding-top:30px;}

/* 편의점 예매 */
.convenience_store{width:821px; height:12px; padding:10px 0 12px 15px; font-weight:bold; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6;}
.convenience_store span{color:#555; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_org_dot.gif') no-repeat left 3px; padding-left:12px;}

.re_list_type{width:836px; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6; }
.re_list_type li{width:814px; padding:8px 0 8px 24px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_gray_square.gif') no-repeat 15px 15px; border-bottom:1px solid #e5e5e5;}
.re_list_type li.last{border:none;}

.use_way{overflow:hidden; width:100%;}
.use_way li{float:left; padding-right:15px; margin-right:5px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/ar_right.gif') no-repeat right;}
.use_way li.last{padding-right:0; margin-right:0;}
.use_way li dl{width:151px; height:72px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_process.gif') no-repeat }
.use_way li dl dt{padding:6px 0 0 6px;}
.use_way li dl dd{padding-top:7px; text-align:center;}
.use_way li dl dd em{color:#ff6300;}

.re02_attention{width:804px; padding:10px 16px; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4;}
.re02_attention dt{font-weight:bold; padding-bottom:10px;}
.re02_attention dd{color:#999; font-size:11px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_gray_square.gif') no-repeat 0 5px; padding-left:9px; margin-bottom:4px;}
.re02_attention dd.last{margin-bottom:0px;}

/* 선물하기 - step01 */
.bg_top{vertical-align:top; line-height:0; font-size:0; vertical-align:top;}
.bg_top img{vertical-align:top;}

.re_list_type{width:311px; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6;}
.re_list_type li{padding-left:14px; border-bottom:1px solid #e5e5e5;}
.re_list_type li.fir_child{height:61px; padding-top:9px;}
.re_list_type li.last_child{height:134px; padding-top:12px; border-bottom:none;}
.re_list_type li strong{display:block; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_org_dot.gif') no-repeat 0 3px; padding-left:12px; padding-bottom:5px;}
.re_list_type li label{padding-left:6px; font-weight:bold; color:#999;}
.re_list_type li label input{vertical-align:-2px;}

.re_list_type01{width:311px; height:189px; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6;}
.re_list_type01 li{padding-left:14px; border-bottom:1px solid #e5e5e5;}
.re_list_type01 li.fir_child{height:61px; padding-top:9px;}
.re_list_type01 li.last_child{height:99px; padding-top:13px; border-bottom:none;}
.re_list_type01 li strong{display:block; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_org_dot.gif') no-repeat 0 3px; padding-left:12px; padding-bottom:5px;}
.re_list_type01 li label{padding-left:6px; font-weight:bold; color:#999;}
.re_list_type01 li label input{vertical-align:-2px;}
.re_list_type01 li .add_txt{padding-top:10px; padding-left:25px; font-size:11px; color:#999; line-height:16px;}

.sheet{width:481px; height:188px; overflow:hidden; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6;}
.sheet li{overflow:hidden; height:37px; padding:0 15px; border-bottom:1px solid #e5e5e5;}
.sheet li .fl{float:left; width:220px; padding-top:3px;}
.sheet li .fr{float:right; width:230px; text-align:right;}
.sheet li .fr input{height:18px; border:1px solid #c6c6c6; background:#fff; text-align:right; font-weight:bold; color:#ff6300; padding-right:6px;}
.sheet li.bd_line{border-bottom:1px solid #c6c6c6;}
.sheet li.fir_child{height:28px; padding:4px 15px 0 15px;}
.sheet li.price{height:30px; padding-top:7px;}
.sheet li.delivery_sum{height:23px !important; padding-top:9px;}
.sheet li.total_pay{height:28px; padding-top:17px; background:#fff2e9; border-bottom:1px solid #fff2e9;}
.sheet li.total_pay p{color:#ff6300; font-size:14px; font-weight:bold;}
.sheet li.total_pay p span{color:#555;}

.sheet01{width:481px; overflow:hidden; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6;}
.sheet01 li{overflow:hidden; height:37px; padding:0 15px; border-bottom:1px solid #e5e5e5;}
.sheet01 li .fl{float:left; width:220px; padding-top:3px;}
.sheet01 li .fr{float:right; width:230px; text-align:right;}
.sheet01 li .fr input{height:18px; border:1px solid #c6c6c6; background:#fff; text-align:right; font-weight:bold; color:#ff6300; padding-right:6px;}
.sheet01 li.bd_line{border-bottom:1px solid #c6c6c6;}
.sheet01 li.fir_child{height:28px; padding:4px 15px 0 15px;}
.sheet01 li.price{height:30px; padding-top:7px;}
.sheet01 li.delivery_sum{height:23px !important; padding-top:9px;}
.sheet01 li.total_pay{height:27px; padding-top:17px; background:#fff2e9; border-bottom:1px solid #fff2e9;}
.sheet01 li.total_pay p{color:#ff6300; font-size:14px; font-weight:bold;}
.sheet01 li.total_pay p span{color:#555;}

/* 사진편집 팝업 */
.popWd574{width:574px;}

.photoTop{position:relative; padding-top:12px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_photoTop.png') no-repeat 0 0;}
.photoTop .close{position:absolute; top:-16px; right:-16px;}
.photoBottom{background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_photoBottom.png') no-repeat 0 bottom; padding-bottom:12px;}
.photoCon{width:500px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_photoCon.gif') repeat-y; padding:25px 37px 15px 37px;}
.photoCon .title{letter-spacing:-0.09em; font-weight:bold; font-size:16px; color:#444; margin-bottom:25px; padding-bottom:10px; border-bottom:1px solid #ff6300;}
.photoCon .scroll_ver{width:500px; height:300px; overflow-y:scroll; border-bottom:1px solid #cdcdcd; padding-bottom:5px;}

/* 연간회원권 일반카드 예약 - step01 */
.join_possible{overflow:hidden; width:100%;}
.join_possible li{float:left; padding-right:25px;}
.join_possible li input{vertical-align:-2px;}

.pop_view_area{width:100%;}
.pop_view_area .view_pop01{display:none; position:absolute; top:70px; left:175px;} /*사진편집방법*/
.pop_view_area .view_pop02{display:none; position:absolute; top:258px; left:445px;} /*연간회원 연차 확인*/
.pop_view_area .view_pop03{display:none; position:absolute; top:218px; left:92px;} /*사진 올리기*/
.pop_view_area .view_pop04{display:none; position:absolute; top:108px; left:194px;} /*에버랜드 연간회원권 미리보기*/

.annual_member{width:330px; height:203px; padding:20px 16px 0 16px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_annual_member_cfm.png') no-repeat;}
.annual_member .tit{font-weight:bold; margin-bottom:10px; padding-bottom:5px; border-bottom:1px solid #ff6300;}
.annual_member .chk_cfm{font-weight:bold; color:#999;}
.annual_member .chk_cfm minput{vertical-align:-2px;}
.annual_member .info_box{margin-top:6px; width:320px; height:61px; padding:8px 0 0 10px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_ip_area.gif') no-repeat;}
.annual_member .info_box li{padding-bottom:4px; vertical-align:middle;}
.annual_member .info_box li span{display:inline-block; width:80px; padding-top:4px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_gray_square.gif') no-repeat left 8px; padding-left:8px;}
.annual_member .info_box li input{vertical-align:middle; border:1px solid #cdcdcd; height:19px; background:#fff;}
.annual_member .close_btn{position:absolute; top:15px; right:20px;}

.photo_up{width:274px; height:239px; padding:15px 18px 0 16px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_photo_upload.png') no-repeat;}
.photo_up .tit{font-weight:bold; margin-bottom:10px; padding-bottom:5px; border-bottom:1px solid #ff6300;}
.photo_up .close_btn{position:absolute; top:10px; right:20px;}
.photo_up .id_photo{padding-bottom:13px;}
.photo_up .id_photo span{display:inline-block; width:54px; padding-top:4px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_gray_square.gif') no-repeat left 8px; padding-left:7px;}
.photo_up .id_photo input{vertical-align:middle; border:1px solid #cdcdcd; height:20px; background:#fff;}

.mb_preview{width:200px; height:348px; padding:15px 18px 0 16px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_annual_membership.png') no-repeat;}
.mb_preview .tit{font-weight:bold; margin-bottom:10px; padding-bottom:5px; border-bottom:1px solid #ff6300;}
.mb_preview .close_btn{position:absolute; top:12px; right:18px;}

/* 연간회원권 제휴카드 예약 - step01 */
.prefer_cfm{overflow:hidden; font-size:11px; width:795px; height:23px; padding:11px 0 0 15px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_card_box02.gif') no-repeat;}

/* 동물사랑단 단원 가입 - step03 */
.payment_sum{width:836px; border-left:1px solid #c6c6c6;  border-right:1px solid #c6c6c6;}
.payment_sum li{width:794px; border-bottom:1px solid #e5e5e5; padding:7px 16px 8px 26px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_org_dot.gif') no-repeat 14px 10px;}
.payment_sum li.line{border-bottom:1px solid #c6c6c6;}
.payment_sum li.last{border:none;}
.payment_sum li.total_pay{padding:13px 16px 13px 26px; background:#fff2e9; text-align:right; font-weight:bold; font-size:14px; color:#555;}
.payment_sum li.total_pay em{color:#ff6300;}

/* 동물사랑단 단원 가입 - step04 */
.re_completion01{width:838px; height:256px; text-align:center; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_reservation_completion01.gif') no-repeat 0 0;}
.re_completion01 .message{padding:50px 0 10px 0;}
.re_completion01 .btn{padding-top:30px;}

/* 홈브리지 예약 step01 */
.reservation_calendar{width:313px; height:262px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_hb_calendar.gif') no-repeat;}

.day_choice{overflow:hidden; width:233px; height:46px; padding-left:80px;}
.day_choice p{float:left; padding-top:15px;}
.day_choice p img{vertical-align:bottom;}
.day_choice p.year{width:54px;}
.day_choice p.month{width:29px;}
.day_choice .prev{padding-top:18px; padding-right:20px;}
.day_choice .next{padding-top:18px; padding-left:20px;}

.days_div{height:24px; padding:10px 0 0 30px;}

.tb_cal_hb{width:254px; height:182px; margin-left:30px;}
.tb_cal_hb thead tr th{width:32px; height:35px; text-align:center; padding-top:9px; vertical-align:top; color:#555; font-weight:bold;}
.tb_cal_hb tbody tr td{width:32px; text-align:center; color:#555; vertical-align:top; height:26px;}
.tb_cal_hb tbody tr td a{width:32px; height:17px; padding-top:3px; text-decoration:none; display:block; color:#555;}
.tb_cal_hb tbody tr td a.week{width:32px; height:17px; padding-top:3px; text-decoration:none; display:block; color:#555; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_reservation_week.gif') no-repeat;}
.tb_cal_hb tbody tr td a.on{width:32px; height:17px; padding-top:3px; text-decoration:none; display:block; color:#fff; font-weight:bold; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_reservation_on.gif') no-repeat;}

.due_date{width:481px; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6;}
.due_date li{height:22px; padding-top:7px; padding-left:15px; border-bottom:1px solid #c6c6c6;}
.due_date li span{display:inline-block; width:97px; font-weight:bold; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_grn_dot.gif') no-repeat left 4px; padding-left:12px;}
.due_date li em{color:#84b500; font-weight:bold;}
.due_date li.fir_child{height:21px; padding-top:6px;}
.due_date li.last_child{height:198px; border-bottom:none; padding:0 15px;}
.due_date li.last_child p{padding-top:10px; padding-left:104px;}
.due_date li.last_child label input{vertical-align:-2px;}

/* 홈브리지 예약 step01 */
.tb_re_homebridge{width:100%; border-top:2px  solid #84b501;}
.tb_re_homebridge thead tr th{padding:5px 0; text-align:center; font-weight:bold; color:#555; background:#f1f4e8; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf;}
.tb_re_homebridge tbody tr th{height:12px; padding:8px 0 8px 15px; text-align:left; background:#f1f4e8; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf; color:#555; font-weight:bold;}
.tb_re_homebridge tbody tr th.vaTop{vertical-align:top;}
.tb_re_homebridge tbody tr td{height:12px; padding:8px 0 8px 15px; text-align:left; border-bottom:1px solid #bfbfbf; border-right:1px solid #bfbfbf;}
.tb_re_homebridge tbody tr td.alignC{text-align:center; height:12px; padding:8px 0 8px 0;}
.tb_re_homebridge tbody tr td.total_payment{text-align:right; padding:8px 15px; font-weight:bold; font-size:14px; color:#555; background:#f6f6f6;}
.tb_re_homebridge tbody tr td.total_payment sum{color:#ff6300;}
.tb_re_homebridge tbody tr td.sum_org{font-weight:bold; color:#ff6300;}
.tb_re_homebridge tbody tr td .pay_list{overflow:hidden;}
.tb_re_homebridge tbody tr td .pay_list li{float:left; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_bar.gif') no-repeat right; padding-right:11px; margin-right:8px;}
.tb_re_homebridge tbody tr td .pay_list li.last{background:none;}
.tb_re_homebridge tbody tr td .pay_list li .sum{font-weight:bold; color:#555;}
.tb_re_homebridge tbody tr td .total_sum{color:#555; font-size:14px; font-weight:bold; margin-top:5px;}
.tb_re_homebridge tbody tr td .total_sum em{color:#ff6300;}
.tb_re_homebridge tbody tr td textarea.memo{width:95%; height:74px;}
.tb_re_homebridge tbody tr td .explain_txt{color:#b77a3e; line-height:16px; font-size:11px;}
.tb_re_homebridge tbody tr td .va_minus2{vertical-align:-2px}
.tb_re_homebridge tbody tr td .point_txt{vertical-align:middle; color:#688f00; font-size:11px;}
.tb_re_homebridge tbody tr td .point_txtB{vertical-align:middle; color:#688f00; font-weight:bold; font-size:11px;}
.tb_re_homebridge tbody tr td .explain_org{vertical-align:middle; color:#ff6300; font-size:11px;}
.tb_re_homebridge thead tr th.last, .tb_re_homebridge tbody tr th.last,.tb_re_homebridge tbody tr td.last{border-right:0;}
.tb_re_homebridge tbody tr th.bdGrn,.tb_re_homebridge tbody tr td.bdGrn{border-bottom:1px solid #84b501;}

/* 사파리 스폐셜 투어 예약 - step01 */
.tb_cal_ev{width:254px; height:182px; margin-left:30px;}
.tb_cal_ev thead tr th{width:32px; height:35px; text-align:center; padding-top:9px; vertical-align:top; color:#555; font-weight:bold;}
.tb_cal_ev tbody tr td{width:32px; text-align:center; color:#555; vertical-align:top; height:26px;}
.tb_cal_ev tbody tr td a{width:32px; height:17px; padding-top:3px; text-decoration:none; display:block; color:#555;}
.tb_cal_ev tbody tr td a.week{width:32px; height:17px; padding-top:3px; text-decoration:none; display:block; color:#555; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_date.gif') no-repeat;}
.tb_cal_ev tbody tr td a.on{width:32px; height:17px; padding-top:3px; text-decoration:none; display:block; color:#fff; font-weight:bold; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_date_on.gif') no-repeat;}

.due_date_ev{width:481px; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6;}
.due_date_ev li{height:22px; padding-top:7px; padding-left:15px; border-bottom:1px solid #c6c6c6;}
.due_date_ev li span{display:inline-block; width:97px; font-weight:bold; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_org_dot.gif') no-repeat left 3px; padding-left:12px;}
.due_date_ev li em{color:#ff6300; font-weight:bold;}
.due_date_ev li.fir_child{height:21px; padding-top:6px;}
.due_date_ev li.last_child{height:23px; border-bottom:none; padding:7px 15px 0 15px;}
.due_date_ev li.last_child label input{vertical-align:-2px;}
.due_date_ev li.time_select{height:137px; padding:0;}
.due_date_ev li.time_select .time{overflow:hidden; padding-left:15px;}
.due_date_ev li.time_select .time li{float:left; width:; padding:7px 25px 0 0; border-bottom:0;}
.due_date_ev li.time_select .time li.through{text-decoration:line-through; color:#999;}
.due_date_ev li.time_select .time li input{vertical-align:-2px;}

/* 사파리 스폐셜 투어 예약 - step01 */
.deposit_cfm{width:795px; height:33px; padding:16px 15px 0 0; text-align:right; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_deposit.gif') no-repeat;}
.deposit_cfm .tit{vertical-align:-1px; font-size:14px; font-weight:bold; color:#555;}
.deposit_cfm .sum{vertical-align:-1px; font-size:14px; font-weight:bold; color:#ff6300;}

.safari_memo{width:95%; height:21px; border:1px solid #cdcdcd;}

/* 동물사랑단 체험스쿨 예약 - step03 */
.participation_day{width:481px; border-left:1px solid #c6c6c6; border-right:1px solid #c6c6c6;}
.participation_day li{height:23px; padding-top:7px; padding-left:15px; border-bottom:1px solid #c6c6c6;}
.participation_day li span{display:inline-block; width:80px; font-weight:bold; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_org_dot.gif') no-repeat left 3px; padding-left:12px;}
.participation_day li em{color:#ff6300; font-weight:bold;}
.participation_day li.fir_child{height:22px; padding-top:6px;}
.participation_day li.last_child{height:158px; border-bottom:none;}
.participation_day li.last_child_kids{height:189px; border-bottom:none;}

/* 키즈 동물사랑단 단원 가입 - step02 */
.standard_txt{color:#999; line-height:16px; background:urlurl('https://wwwcdn.everland.com/web/images/front/everland/reservation_new/bg_gray_square.gif') no-repeat 8px 5px; padding-left:17px;}
.standard_txt strong{display:block; color:#999;}